
Base Distribution - Task # 40762

Story # 40628 (Closed): As any user, I need a Content Module based on semantic technologies (IKS)

Status: Closed Priority: Should have
Author: Rens Admiraal Category:
Created: 2012-09-08 Assigned To: Rens Admiraal
Updated: 2012-10-04 Due date:
Subject: add button bar (create, paste, ...) in top of all sections; permanently visible
Description

Associated revisions
Revision be73216f - 2012-09-11 22:03 - Rens Admiraal

[FEATURE] Add handles to all section elements

This change introduces handles for sections to add or paste entities on
top of the section element. Those handles are always visible for now.

Change-Id: Ib441db38562e7d0c7e1ef66d12863b496f9d1d5c
Resolves: #40762

History
#1 - 2012-09-10 09:55 - Sebastian Kurfuerst
- Subject changed from add a 'new content' button in top of all sections to add button bar (create, paste, ...) in top of all sections; permanently visible

#2 - 2012-09-10 09:57 - Sebastian Kurfuerst
- Assigned To set to Rens Admiraal

#3 - 2012-09-11 09:24 - Rens Admiraal
- Status changed from New to Accepted

#4 - 2012-09-11 09:59 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14510

#5 - 2012-09-11 22:03 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14510

#6 - 2012-09-11 22:07 - Rens Admiraal
- Status changed from Accepted to Under Review

#7 - 2012-09-12 07:35 - Rens Admiraal
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
Applied in changeset commit:be73216f525f8b38920999128525cc6fd2981e5a.

#8 - 2012-10-04 13:54 - Markus Goldbeck
- Status changed from Resolved to Closed
- Estimated time set to 0.00
- Remaining (hours) set to 0.0
